
QGIS Application - Bug report #912

Error in copy attribute table datas

2008-01-17 01:05 AM - leo-lami -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10971

Description

You can open an attribute table linked to a vector, select some rows and copy the data by the 'copy selected rows' icon.

But when you paste it in a spreadsheet you have a mix from datas and coordinate of the correspettive  feautures and your copied datas

are lost.

History

#1 - 2008-01-18 01:15 AM - Maciej Sieczka -

- Resolution set to duplicate

- Status changed from Open to Closed

This is a duplicate of #911. Identical, reported by Leonardo too, about the same time; 100% duplicate.

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

2025-05-17 1/1


